<div class="slimscrollright">
    <div class="rpanel-title"> Service Panel <span><i class="ti-close right-side-toggle"></i></span> </div>
    <div class="r-panel-body">
        <ul>
            <li><b>Language Options</b></li>
            <!--<li>-->
                <!--<div class="checkbox checkbox-info langIt">-->
                    <!--<input id="checkbox1" type="checkbox"  >-->
                    <!--<label for="checkbox1"><span name='lbl' caption="italiano" >Italiano</span> </label>-->
                <!--</div>-->
            <!--</li>-->
            <!--<li>-->
                <!--<div class="checkbox checkbox-warning langEn">-->
                    <!--<input id="checkbox2" type="checkbox" checked="1" >-->
                    <!--<label for="checkbox2"> <span name='lbl' caption="inglese" >Inglese</span> </label>-->
                <!--</div>-->
            <!--</li>-->


            <li>
                <div class="radio radio-primary">
                    <input class="langIt" type="radio" name="radio" id="radioIt" value="it">
                    <label for="radioIt"> Italiano </label>
                </div>
            </li>

            <li>
                <div class="radio radio-success">
                    <input class="langEn" type="radio" name="radio" id="radioEn" value="en">
                    <label for="radioEn"> Inglese </label>
                </div>
            </li>

           
        </ul>
		<!--<script src="js/app/core/managelang.js" type="text/javascript"></script>-->

		<!-- <li><b>Layout Options</b></li> -->
            <!-- <li> -->
                <!-- <div class="checkbox checkbox-info"> -->
                    <!-- <input id="checkbox1" type="checkbox" class="fxhdr"> -->
                    <!-- <label for="checkbox1"> Fix Header </label> -->
                <!-- </div> -->
            <!-- </li> -->
            <!-- <li> -->
                <!-- <div class="checkbox checkbox-warning"> -->
                    <!-- <input id="checkbox2" type="checkbox" checked="" class="fxsdr"> -->
                    <!-- <label for="checkbox2"> Fix Sidebar </label> -->
                <!-- </div> -->
            <!-- </li> -->
            <!-- <li> -->
                <!-- <div class="checkbox checkbox-success"> -->
                    <!-- <input id="checkbox4" type="checkbox" class="open-close"> -->
                    <!-- <label for="checkbox4" > Toggle Sidebar </label> -->
                <!-- </div> -->
            <!-- </li> -->
        <!-- </ul> -->
        <!-- <ul id="themecolors" class="m-t-20"> -->
            <!-- <li><b>With Light sidebar</b></li> -->
            <!-- <li><a href="javascript:void(0)" theme="default" class="default-theme working">1</a></li> -->
            <!-- <li><a href="javascript:void(0)" theme="green" class="green-theme">2</a></li> -->
            <!-- <li><a href="javascript:void(0)" theme="gray" class="yellow-theme">3</a></li> -->
            <!-- <li><a href="javascript:void(0)" theme="blue" class="blue-theme">4</a></li> -->
            <!-- <li><a href="javascript:void(0)" theme="purple" class="purple-theme">5</a></li> -->
            <!-- <li><a href="javascript:void(0)" theme="megna" class="megna-theme">6</a></li> -->
            <!-- <li><b>With Dark sidebar</b></li> -->
            <!-- <br/> -->
            <!-- <li><a href="javascript:void(0)" theme="default-dark" class="default-dark-theme">7</a></li> -->
            <!-- <li><a href="javascript:void(0)" theme="green-dark" class="green-dark-theme">8</a></li> -->
            <!-- <li><a href="javascript:void(0)" theme="gray-dark" class="yellow-dark-theme">9</a></li> -->

            <!-- <li><a href="javascript:void(0)" theme="blue-dark" class="blue-dark-theme">10</a></li> -->
            <!-- <li><a href="javascript:void(0)" theme="purple-dark" class="purple-dark-theme">11</a></li> -->
            <!-- <li><a href="javascript:void(0)" theme="megna-dark" class="megna-dark-theme">12</a></li> -->
        <!-- </ul> -->
        <!-- <ul class="m-t-20 all-demos"> -->
            <!-- <li><b>Choose other demos</b></li> -->

        <!-- </ul> -->
        <!-- <ul class="m-t-20 chatonline"> -->
            <!-- <li><b>Chat option</b></li> -->
            <!-- <li><a href="javascript:void(0)"><img src="plugins/images/users/varun.jpg" alt="user-img" class="img-circle"> <span>Varun Dhavan <small class="text-success">online</small></span></a></li> -->
            <!-- <li><a href="javascript:void(0)"><img src="plugins/images/users/genu.jpg" alt="user-img"  class="img-circle"> <span>Genelia Deshmukh <small class="text-warning">Away</small></span></a></li> -->
            <!-- <li><a href="javascript:void(0)"><img src="plugins/images/users/ritesh.jpg" alt="user-img"  class="img-circle"> <span>Ritesh Deshmukh <small class="text-danger">Busy</small></span></a></li> -->
            <!-- <li><a href="javascript:void(0)"><img src="plugins/images/users/arijit.jpg" alt="user-img" class="img-circle"> <span>Arijit Sinh <small class="text-muted">Offline</small></span></a></li> -->
            <!-- <li><a href="javascript:void(0)"><img src="plugins/images/users/govinda.jpg" alt="user-img" class="img-circle"> <span>Govinda Star <small class="text-success">online</small></span></a></li> -->
            <!-- <li><a href="javascript:void(0)"><img src="plugins/images/users/hritik.jpg" alt="user-img" class="img-circle"> <span>John Abraham<small class="text-success">online</small></span></a></li> -->
            <!-- <li><a href="javascript:void(0)"><img src="plugins/images/users/john.jpg" alt="user-img" class="img-circle"> <span>Hritik Roshan<small class="text-success">online</small></span></a></li> -->
            <!-- <li><a href="javascript:void(0)"><img src="plugins/images/users/pawandeep.jpg" alt="user-img" class="img-circle"> <span>Pwandeep rajan <small class="text-success">online</small></span></a></li> -->
        <!-- </ul> -->
    </div>
</div>

 <script type="text/javascript">
     $(document).ready(function () {
             console.log("rightside");
             if (localStorage.CurrentLanguage == "en") {
                 $("#radioEn").attr('checked', 'checked');
             }else if (localStorage.CurrentLanguage == "it") {
                 $("#radioIt").attr('checked', 'checked');
             }else {
                 alert("lingua non settata ricaricare la pagina");
             }
     });
 </script>